Problems installing kodi-pvr-mediaportal-tvserver
#1
Trying to install kodi-pvr-mediaportal-tvserver and get the following error message

packages have unmet dependencies: kodi-pvr-mediaportal-tvserver : Depends: kodi-api-pvr (= 5.2.1)

Ubuntu 18.04 LTS
Kodi 17.6

Installed Kodi as follows:

sudo apt-get install software-properties-common
sudo add-apt-repository ppa:team-xbmc/ppa
sudo apt-get update
sudo apt-get install kodi


 


sudo apt-get update
OK:1 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu bionic InRelease
OK:2 http://security.ubuntu.com/ubuntu bionic-security InRelease
OK:3 http://de.archive.ubuntu.com/ubuntu bionic InRelease
OK:4 http://de.archive.ubuntu.com/ubuntu bionic-updates InRelease
OK:5 http://de.archive.ubuntu.com/ubuntu bionic-backports InRelease Paketlisten werden gelesen... Fertig

sudo apt-get install kodi-pvr-mediaportal-tvserver
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
nicht erstellt wurden oder Incoming noch nicht verlassen haben.
Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 kodi-pvr-mediaportal-tvserver : Hängt ab von: kodi-api-pvr (= 5.2.1)
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
Reply


Messages In This Thread
Problems installing kodi-pvr-mediaportal-tvserver - by jkgung - 2018-07-13, 17:35


Logout Mark Read Team Forum Stats Members Help
Problems installing kodi-pvr-mediaportal-tvserver0
This forum uses Lukasz Tkacz MyBB addons.